program MultiTenantByURL;

uses
  Vcl.Forms,
  MainFormURL in 'MainFormURL.pas' {Form1},
  AureliusEntities in '..\common\AureliusEntities.pas',
  DatabaseUtils in '..\common\DatabaseUtils.pas',
  ServerByUrl.Module in 'ServerByUrl.Module.pas' {ServerByUrlModule: TDataModule};

{$R *.res}

begin
  ReportMemoryLeaksOnShutdown := True;
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
